body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.spacer {
    width: 100%;
    position: relative;
}

.idxP1,
.idxP2,
.idxP3 {
    width: 100%;
    height: 100lvh;
    /* position: relative; */
}

::-webkit-scrollbar {
    width: 2px;
}

::-webkit-scrollbar-thumb {
    background-color: #000000;
    border-radius: 4px;
}

.idxP1 {
    position: relative;
}

.idxP1>#sourceVideo {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.idxP1>.typeArea {
    width: var(--width--);
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    bottom: 55px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.idxP1>.typeArea>h2 {
    font-family: Onsite standard Bold;
    color: #fff;
    text-align: center;
    margin-bottom: clamp(40px, 4.1666666667vw, 80px);
}

.idxP1>.typeArea>.cir {
    width: 57.5px;
    aspect-ratio: 1/1;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    overflow: hidden;
}

.idxP1>.typeArea>.cir svg {
    animation: cirSvgAni 2s infinite;
}

.idxP1>.typeArea>.cir:hover svg {
    animation: none;
}

@keyframes cirSvgAni {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(50px);
    }
}

.idxP2>.idxbg {
    width: 100%;
    object-fit: contain;
    position: absolute;
    bottom: 0;
    z-index: -2;
}

.more {
    font-family: Onsite standard Light;
    display: flex;
    font-size: var(--16px--);
    align-items: center;
}

.more>.ico {
    aspect-ratio: 1/1;
    height: 28px;
    background-color: #08318f;
    border-radius: 50%;
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: margin-left .3s;
}

.more:hover>.ico {
    margin-left: 15px;
}

.idxP2>.fixBg {
    width: 100%;
    height: 300%;
    position: fixed;
    top: 0;
    left: 0;
}

.idxP2>.fixBg>.info {
    /* width: clamp(650px, 38.75vw, 744px); */
    width: var(--width--);
    height: 100%;
    position: relative;
    margin: 0 auto;
    padding-top: clamp(100px, 9.375vw, 180px);
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: -1;
}

.idxP2>.fixBg>.info>p:first-child {
    font-family: Onsite standard Bold;
    font-size: var(--16px--);
    margin-bottom: clamp(15px, 1.3020833333333vw, 25px);
}

.idxP2>.fixBg>.info>p:nth-of-type(2) {
    font-family: Onsite standard Light;
    font-size: var(--18px--);
    color: #666666;
    margin-bottom: clamp(30px, 3.3854166666667vw, 65px);
}

.idxP2>.fixBg>.info>h3 {
    font-family: Onsite standard Bold;
    font-size: var(--40px--);
    line-height: 115%;
    margin-bottom: clamp(25px, 2.5vw, 48px);
}

.idxP2>.fixBg>.info>h3,
.idxP2>.fixBg>.info>p {
    text-align: center;
}

.idxP2>.fixBg>.info>h3>span,
.idxP2>.fixBg>.info>p>span {
    color: #06318e;
}

.idxP2>.fixBg>.img {
    /* width: 80%; */
    height: 100vh;
    /* top: 80vh; */
    left: 0;
    right: 0;
    position: absolute;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    z-index: 1;
}

.idxP2>.fixBg>.img>.imgBac {
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    overflow: hidden;
    /* background: url("/src/img/business_bg.jpg") no-repeat; */
    /* background-size: auto 100%; */

    /* background-position: center; */
}

.idxP2>.fixBg>.img>.imgBac>img {
    position: absolute;
    top: 0;
    object-fit: cover;
    object-position: center;
    min-width: 100%;
    min-height: 100%;
    transform: translateX(-50%);
    left: 50%;
}

.idxP2>.fixBg>.img>.info {
    width: var(--width--);
    height: 100%;
    display: flex;
    margin: 0 auto;
    align-items: end;
    position: relative;
    justify-content: space-between;
    padding-bottom: clamp(100px, 9.375vw, 180px);
    /* margin-top: 30%; */
}

.idxP2>.fixBg>.img>.info h3,
.idxP2>.fixBg>.img>.info p {
    text-align: start;
    color: #fff;
}

.idxP2>.fixBg>.dim {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: #141517;
    pointer-events: none;
    z-index: 2;
}

/* .idxP2>.fixBg>.img>.info>div:first-child {
    min-width: 760px;
    contain: layout;
} */

.idxP2>.fixBg>.img>.info>div:last-child {
    min-width: 30%;
    display: flex;
    flex-direction: column;
    align-items: end;
}

.idxP2>.fixBg>.img>.info>div:last-child>.counter {
    display: flex;
    align-items: end;
    margin-bottom: 10px;
}

.idxP2>.fixBg>.img>.info>div:last-child>.counter>num {
    font-family: Onsite standard Medium;
    color: #fff;
    /* margin-left: 4%; */
    font-size: var(--100px--);
    position: relative;
    z-index: 1;
    line-height: 100%;
}

.idxP2>.fixBg>.img>.info>div:last-child>.counter>num::before {
    content: '';
    aspect-ratio: 0.5 / 1;
    height: 0.73em;
    position: absolute;
    left: -18px;
    bottom: 13px;
    transform: translateY(-50%);
    background-color: #073190;
    transform: skewX(15deg);
    z-index: -1;
}

.idxP2>.fixBg>.img>.info>div:last-child>.counter>span {
    font-size: var(--36px--);
    color: #fff;
}

.idxP2>.fixBg>.img>.info>div:last-child>p {
    padding-left: 10px;
    will-change: contents;
    margin-right: 13%;
    white-space: nowrap;
}

.idxP2>.fixBg>.img>.info>div:first-child p {
    font-family: Onsite standard Bold;
    font-size: var(--16px--);
    margin-bottom: clamp(15px, 1.5625vw, 30px);
}

.idxP2>.fixBg>.img>.info>div:first-child h3 {
    font-family: Onsite standard Bold;
    font-size: var(--40px--);
    line-height: 46px;
    margin-bottom: clamp(30px, 3.645833333333vw, 70px);
}

.idxP2>.fixBg>.img>.info>div:first-child .more {
    color: #fff;
}

.iff {
    position: relative;
    width: 100%;
    height: 200vh;
}

.idxP3 {
    position: relative;
    padding-top: 110px;
    z-index: 1;
    overflow: hidden;
}

.idxP3>.back {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    /* opacity: 0; */
    overflow: hidden;
}

.idxP3>.back>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.horizontal {
    width: var(--width--);
    /* width: 100%; */
    height: 100%;
    margin: 0 auto;
    /* overflow: hidden; */
}

.piece-honri {
    counter-reset: pieceCounter;
}

.horizontal>.hori-wapper {
    width: fit-content;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
    will-change: transform;
    position: relative;
}

.piece {
    width: 65vw;
    display: flex;
    align-items: center;
    position: relative;
    margin-right: 100px;
    counter-increment: pieceCounter;
}

.piece>.info {
    width: 60%;
}

.piece>.img {
    width: 40%;
    /* overflow: hidden; */
    display: flex;
    justify-content: center;
    animation: opacity 1s ease forwards;
    animation-fill-mode: both;
    animation-play-state: paused;
}

.piece>.img>img {
    transition: transform .6s ease;
}

.piece>.img>img:hover {
    transform: scale(1.1);
}

.piece>.img>img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.piece>.info {
    padding: 70px 0 50px clamp(60px, 7.8125vw, 150px);
}

.piece>.info>.tit {
    position: relative;
}

.piece>.info>.tit>h3 {
    font-family: Onsite standard Bold;
    font-size: var(--40px--);
    color: #fff;
    margin-bottom: clamp(25px, 2.60416666667vw, 50px);
    position: relative;
    animation: opacity 1s ease forwards;
    animation-fill-mode: both;
    animation-play-state: paused;
    transition: color .6s ease;
    opacity: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* .piece.highlight>.info>h3{
    color: #58b530;
} */
.piece.highlight>.info>.tit>h3,
.piece.highlight>.info>p,
.piece.highlight>.info>.more,
.piece.highlight>.img,
.piece.highlight-img>.img {
    animation-play-state: running;
}

.piece>.info>.tit::after {
    font-family: "Onsite standard Bold";
    content: counter(pieceCounter, decimal-leading-zero);
    position: absolute;
    top: 0;
    right: 28px;
    font-size: clamp(60px, 7.5vw, 144px);
    color: rgba(255, 255, 255, 0.05);
    z-index: -1;
    transform: translateY(-60%);
}

.piece>.info>p {
    font-family: Onsite standard Light;
    font-size: var(--18px--);
    color: #fff;
    margin-bottom: clamp(40px, 4.1666666667vw, 80px);

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    text-overflow: ellipsis;
    animation: opacity 1s ease forwards;
    animation-fill-mode: both;
    animation-play-state: paused;
    animation-delay: .2s;
}

.piece>.info>.more {
    color: #fff;
    animation: opacity 1s ease forwards;
    animation-fill-mode: both;
    animation-play-state: paused;
    animation-delay: .4s;
}

.piece-honri .img.vertical-img {
    padding: 5%;
}

.idxP4 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 110px 0 60px 0;
}

.idxP4>.typeArea {
    width: var(--width--);
}

.idxP4>.typeArea>.title {
    margin-bottom: clamp(40px, 3.90625vw, 75px);
}

.idxP4>.typeArea>.title>p {
    font-family: Onsite standard Bold;
    font-size: var(--16px--);
    color: #073190;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.idxP4>.typeArea>.title>div {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.idxP4>.typeArea>.title>div>h3 {
    line-height: 115%;
}

.newSlideBox>.info {
    border-top: 2px solid #e5e5e5;
    border-bottom: 2px solid #e5e5e5;
    display: block;
    padding: 30px 13px;
    position: relative;
    margin-bottom: 30px;
}

.newSlideBox>.info::before {
    content: '';
    width: 0;
    height: 2px;
    top: -2px;
    left: 0;
    position: absolute;
    background-color: #073190;
    transition: width .6s;
}

.newSlideBox:hover>.info::before {
    width: 100%;
}

.newSlideBox>.info>.img {
    border-radius: 10px;
    height: 253px;
    overflow: hidden;
    margin-bottom: 40px;
}

.newSlideBox>.info>.img>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: transform 1s ease;
}

.newSlideBox:hover>.info>.img>img {
    transform: scale(1.1);
}

.newSlideBox>.info>.title {
    /* height: 120px; */
    height: calc(var(--18px--) * 1.667 * 4);
    text-overflow: ellipsis;
    font-size: var(--18px--);
    line-height: 166.7%;
    transition: color .6s;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.newSlideBox:hover>.info>.title {
    color: #073190;
}

.newSlideBox>.info>.info {
    color: #666;
    font-family: Onsite standard Light;
    font-size: var(--16px--);
    line-height: 150%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.newSlideBox>.bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.newSlideBox>.bottom>.more>svg>path {
    fill: #073190;
}

.newSwiper {
    margin-bottom: clamp(30px, 3.125vw, 60px);
}

.pagin {
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagin .swiper-pagination-bullet-active {
    width: 12px !important;
    height: 12px !important;
    background-color: #fff !important;
    border: 4px solid #073190;
    box-sizing: content-box;
}

.idxP5 {
    position: relative;
    padding: clamp(60px, 5.208333333333vw, 100px) 0;
}

.idxP5>.back {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.idxP5>.back>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.idxP5>.typeArea {
    width: var(--width--);
    margin: 0 auto;
}

.idxP5>.typeArea>p:nth-of-type(1) {
    font-family: Onsite standard Bold;
    font-size: var(--60px--);
    margin-bottom: 35px;
}

.idxP5>.typeArea>p:nth-of-type(2) {
    font-family: Onsite standard Light;
    font-size: var(--18px--);
    line-height: 30px;
    color: #666;
    margin-bottom: clamp(40px, 3.90625vw, 75px);
}

.idxP5 .more {
    width: fit-content;
}

@media (max-height:750px) {
    .newSlideBox>.info>.title {
        height: 90px;
        -webkit-line-clamp: 3;
    }
}

@media (max-height:710px) {
    .newSlideBox>.info>.title {
        height: 60px;
        -webkit-line-clamp: 2;
    }
}

@media (max-width: 1200px) {
    .idxP2>.fixBg>.img>.info>div:first-child {
        max-width: 60%;
    }

    .idxP2>.fixBg>.img>.info>div:last-child {
        max-width: 40%;
    }

    .piece {
        width: 80vw;
    }

    .piece-honri .img.vertical-img {
        padding: 0;
    }
}

@media (max-width: 910px) {

    .idxP2>.fixBg>.info>h3>br,
    .idxP2>.fixBg>.info>p>br,
    .idxP2>.fixBg>.img>.info>div:first-child h3>br {
        display: none;
        grid-template-columns: repeat();
    }
}

@media (max-width: 890px) {
    .idxP4>.typeArea>.title>div {
        align-items: start;
        flex-direction: column;
    }

    .idxP4>.typeArea>.title>div .more {
        margin-left: auto;
        margin-top: 10px;
    }
}

@media (max-width:768px) {
    .idxP2>.fixBg>.img>.info {
        flex-direction: column;
        justify-content: end;
    }

    .idxP2>.fixBg>.img>.info>div {
        max-width: 100% !important;
    }

    .idxP2>.fixBg>.img>.info>div:first-child {
        margin-right: auto;
        margin-bottom: 20px;
    }

    .horizontal>.hori-wapper {
        display: block;
    }

    .piece {
        margin-right: 0;
        margin-bottom: 100px;
    }
}

@media (max-width: 510px) {

    .idxP2>.fixBg>.info>h3>br,
    .idxP2>.fixBg>.info>p>br {
        display: none;
    }

    .piece {
        flex-direction: column-reverse;
    }

    .piece>.info {
        width: 100%;
        padding: 0;
        margin-bottom: 40px;
    }

    .horizontal {
        overflow: visible;
    }

    .piece>.img.horizontal-img {
        width: 80%;
    }
}

@media (max-width:480px) {
    .idxP2>.fixBg>.img>.info>div:first-child h3 {
        line-height: 35px;
    }

    .idxP1>.typeArea>h2>br {
        display: none;
    }

    .idxP2>.fixBg>.img>.info>div:last-child>p {
        margin-right: 0;
        white-space: normal !important;
    }

    .idxP2>.fixBg>.img>.info>div:last-child>p>br {
        display: none;
    }

    .idxP2>.fixBg>.img>.info>div:last-child>.counter>num::before {
        left: -9px;
        bottom: 7px;
    }
}